@charset "utf-8";
/* CSS Document */
body{
	margin:0px auto;
	padding:0px;	
	text-align:left;
	vertical-align:top;
}
.bg_img{
	background-image:url(../images/verticle_line.jpg);
	height:570px;	
	background-repeat:repeat-x;			
}
.bg_img_sub{
	background-image:url(../images/vertivle_line_sub.jpg);
	height:419px;	
	background-repeat:repeat-x;			
}
.top_links{
	font-family:Arial, Helvetica, sans-serif;
	color:#b2b2b2;
	font-size:14px;
	text-decoration:none;
}
.links{
	font-family:Stone Sans ITC Medium;
	font-size:13px;
	color:#999999;
	text-decoration:none;
}
.links:hover{	
	font-family:Stone Sans ITC Medium;
	font-size:13px;
	color:#999999;
	text-decoration:underline;
}
.heading_main{
	font-family:Arial, Helvetica, sans-serif;
	color:#d72624;
	font-size:18px;
	text-align:left;
}
.heading_small{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999999;
}
.heading_small_1{
	color:#666666;
}
.heading_big_15{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
}
.heading_grey{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#666666;
}
.heading_big{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#d72624;
}
.heading_big_1{	
	color:#666666;
}
.subheading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5d5d5d;
	font-weight:bold;
}
.readmore{
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:11px;
	text-decoration:none;
}
.sidelinks{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:13px;	
}
.sidelinkshome{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;	
	color:#666666;
	text-decoration:none;	
}
.sidelinkshome:hover{
	color:#333333;
	text-decoration:underline;
}
.sidelinks1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;	
	color:#666666;
	text-decoration:none;		
}
.sidelinks1:hover{	
	color:#d72624;		
}
.new_link{
	font-family:Arial, Helvetica, sans-serif; 
	text-decoration:underline;
	color:#5d5d5d;
}
.new_link:hover{
	font-family:Arial, Helvetica, sans-serif; 
	text-decoration:underline;
	color:#333333;
}
.side_links_red{
	font-family:Arial, Helvetica, sans-serif;
	color:#d72624;
	font-size:13px;	
}
.text{
	font-family:Arial, Helvetica, sans-serif;
	color:#cccccc;
	font-size:12px;	
}
.text1{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	line-height:17px;
	
}
.tb_row{
	background-color:#e7ebee;	
}
.tb_row_new{
	background-color:#cccccc;	
}
.link_sub{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	line-height:17px;
	text-decoration:none;
	outline:none;
	
}
.link_sub:hover{	
	color:#333333;
	text-decoration:underline;	
}
.text_18{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#cccccc;
}
.date{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;	
	color:#666666;
	font-weight:bold;
}
.content_bg{
	background-image:url(../images/bg.jpg);
	width:950px;
	height:210px;
	background-repeat:no-repeat;
}
.caption_bg{
	background-image:url(../images/caption_bg.jpg);
	width:950px;
	height:49px;
	background-repeat:no-repeat;
	
}
.product_range_bg{
	background-image:url(../images/product_range_bg.jpg);
	width:955px;
	height:70px;
	background-repeat:no-repeat;
}
.footer_links{
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:11px;
	text-decoration:none;
}
.milagro{	
	color:#f38737;
	text-decoration:none;	
}
.border{
/*	border-top-color:#cccccc;	
	border-left-color:#cccccc;
	border-right-color:#cccccc;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;	
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;*/
	border:solid 1px #ccc;	
	border-bottom:none;
}

/*.tb_row{
	background-color:#e7f0f0;	
}*/

.links_bg
{
	background-color:#dae7e7;
	text-align:left;
	padding:5px;
}
th{
	background-color:#d8d7d7;
	text-align:left;
	padding:5px;
}
.tb_heading{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:13px;
}
.tb_content{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:13px;
}
ul{
	padding-bottom:0px;
	margin-bottom:0px;
	list-style-type:square;
	margin-top:0px;
	padding-top:0px;
}
li {
	padding:0px;
	margin:0px;
}
.text_news{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	text-decoration:none;	
}
.text_news:hover{	
	color:#173885;
	text-decoration:underline;	
}
.content{	
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;	
}
.link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5d5d5d;
	font-weight:bold;
	text-decoration:none;
}
.link:hover{	
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5d5d5d;
	font-weight:bold;	
}
.contact_border
{
	padding:5px;
	margin:0px;
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:center;
}
.emaillink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	text-decoration:underline;
}
.emaillink:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	text-decoration:underline;
}
.career_link
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#666666;
}

.e-login{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-top:20px;
	text-align:right;
}

.e-login a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#d72624;
	text-align:right;
	padding-top:20px;
	text-decoration:none;
}
	

